@charset "utf-8";

/* 共通 */
*{
    font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "メイリオ", "Meiryo", sans-serif;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #4d4d4d;
    letter-spacing: 0.05em;
}

body{
    -webkit-text-size-adjust: 100%;
}

.pc_none{
    display: none;
}

.sp_none{
    display: block;
}

p{
    line-height: 2em;
}

a{
    text-decoration: none;
}

li{
    list-style: none;
}

section{
    display: flex;
    justify-content: center;
}

.container{
    width: 80%;
    max-width: 1200px;
}

h4{
    font-size: 24px;
    letter-spacing: 0.2em;
    padding-bottom: 60px;
    text-align: center;
}

h4 img{
    width: 20px;
    padding-right: 20px;
}


/* header */
.header-main_bg{
  background-color: #d0eeff;
  background-image: -webkit-radial-gradient(#d0eeff 50%, #fff 100%);
  background-image: radial-gradient(#d0eeff 50%, #fff 100%);
}

header{
    padding: 20px 50px;
}

header h1{
    width: 150px;
    padding-right: 20px;
}

header h1 img{
    width: 100%;
}

header li{
    padding-right: 40px;
}

header li a{
    font-size: 13px;
    font-weight: bold;   
}

header .form{
    position: static;
}

header .form a {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #0786df;
    padding: 14px 30px;
    border-radius: 30px;
    letter-spacing: 0.1em;
    white-space: nowrap;
}

header h1 a:hover,
header li a:hover,
header .form a:hover{
    opacity: 0.5;
}

main{
    padding-top: 30px;
    padding-bottom: 50px;
}

main > div{
    width: 100%;
}

main h2{
    padding: 30px 0; 
}

main h2 img{
    width: 100%;
    max-width: 500px;
    mix-blend-mode: multiply;
}

main h2 span{
    color: #808080;
    font-size: 16px;
    letter-spacing: 0.3em;
    padding-bottom: 14px;
}

main h3{
    font-size: 24px;
    color: #0786df;
}

.main01,
.main02{
    width: 100px;
}

.main01 img,
.main02 img{
    width: 100%;
}

.main01{
    padding-right: 20px;
}

main .product div{
    width: 30%;
}

main .product div .img{
    width: 60%;
    max-height: 200px;
}

main .product div .img img{
    width: 100%;
}

main .product .type{
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: #0786df;
    padding: 4px 20px;
    border-radius: 30px;
    letter-spacing: 0.1em;
    white-space: nowrap;
    margin-top: 10px;
}

main .product .number{
    font-size: 12px;
}

.main_title,
.main_img{
    width: 50%;
}

.main_title{
    padding-left: 10%;
}

.main_img{
    position: relative;
    max-width: 700px;
}

.main_img img{
    width: 100%;
}

.main_img > p{
    font-size: 10px;
    text-align: right;
    padding-right: 50px;
    padding-bottom: 10px;
}

.main_subsidy{
    position: absolute;
    bottom: 20px;
    right: 50px;
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 7px rgb(7,133,223);
    border-radius: 10px;
    z-index: 999;
    height: 142px;
}

.main_subsidy h7{
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
}

.main_subsidy h7 span{
    color: #0060ff;
    font-size: 12px;
    font-weight: 600;
    display: block;
}

.main_subsidy a div{
    background: #f0f9fe;
    border-radius: 5px 5px 0 0 ;
    padding: 0 14px;
}

.main_subsidy a img{
    width: 100px;
    padding-right: 20px;
    margin-top: -50px;
}

.main_subsidy a p{
    background: #0060ff;
    color: #fff;
    padding: 6px;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    border-radius: 0 0 5px 5px;
}

.main_subsidy a p:after{
    content: "";
    position: absolute;
    right: 14px;
    top: 50%;
    margin-top: -5px;
    display: block;
    width: 10px;
    height: 10px;
    border-top: 3px solid #ffff00;
    border-right: 3px solid #ffff00;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.main_subsidy a{
    display: block;
}

.main_subsidy a:hover{
    opacity: 0.7;
}

.fixed {
    position: fixed;
    top: 30px;
    right: 50px;
}

.copy{
    background: #0786df;
    height: 150px;
}

.copy .img{
    background: #fff;
    flex-grow: 2;
}

.copy .img img{
    object-fit: contain;
    height: 150px;
}

.copy .text{
    padding: 20px 0;
    padding-left: 50px;
    margin: auto 0;
    flex-grow: 2;
}

.copy .text01{
    font-size: 18px;
    color: #fff;
}

.copy .text02{
    font-size: 24px;
    color: #fff;
}

.copy .yellow01{
    color: #ffdc00;
    border-bottom: 1px solid #ffdc00;
    font-size: 24px;
    margin-right: 5px;
    padding-bottom: 5px;
}

.copy .yellow02{
    color: #ffdc00;
    font-weight: 600;
    font-size: 24px;
}


/* 使用例 */

#use{
    flex-wrap: wrap;
}

#use h4{
    width: 100%;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    padding: 50px;
    border-bottom: 1px solid #4d4d4d;
    position: relative;
}

#use h4:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -16px;
    margin: auto;
    display: block;
    background: #fff;
    width: 30px;
    height: 30px;
    border-top: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#use .howto{
    padding-top: 80px;
    padding-bottom: 50px;
}

#use .howto h6{
    color: #0786df;
    font-size: 16px;
    text-align: center;
    padding: 10px 0;
}

#use .howto_box{
    width: 20%;
}

#use .howto_box p{
    text-align: center;
}

#use .howto_box img{
    width: 100%;
}

#use .light_arrow{
    width: 20%;
    padding: 30px;
    box-sizing: border-box;
}

#use .light_arrow p{
    text-align: center;
    line-height: 1.5em;
    padding: 14px 0;
}

#use .light{
    width: 50px;
}

#use .arrow{
    width: 120px;
}

#use .movie{
    width: 100%;
}

#use .movie .container{
    max-width: 800px;
}

#use .movie h5 {
    font-size: 26px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 0.15em;
    padding-top: 50px;
    padding-bottom: 0px;
    position: relative;
}

#use .movie h5 span{
    font-size: 24px;
    font-weight: normal;
    color: #0786df;
    font-weight: 600;
    letter-spacing: 0.15em;
}

#use .movie h5:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -16px;
    margin: auto;
    display: block;
    background: #fff;
    width: 30px;
    height: 30px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#use .wrap {
    width: 100%;
    height: 0;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
}

#use .wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* 特徴 */

#feature{
    padding: 70px;
}

#feature h6{
    font-size: 18px;
    font-weight: normal;
    color: #0786df;
    text-align: center;
    padding: 20px;
}

.feature_box .img{
    width: 160px;
    height: 160px;
}

.feature_box .img img{
    width: 100%;
}

.feature_box > div{
    width: 28%;
}

.feature_box h6 + p{
    width: 100%;
}

.feature_box > div:nth-child(n+6){
    margin-top: 40px;
}

.feature_box .partition{
    width: 8%;
}

.feature_box .partition div{
    display: block;
    width: 1px;
    height: 100%;
    margin: auto;
    background-color: #0786df;
}

#feature .support{
    background-color: #0786df;
    border-radius: 20px 8px 20px 8px;
    padding: 24px 50px;
    margin-top: 50px;
}

#feature .support h7{
    color: #ffdc00;
    font-size: 18px;
}

#feature .support p{
    color: #fff;
}

#feature .support img{
    width: 120px;
    padding-right: 30px;
}


/* 資料請求・お問い合わせ */

.contact{
    background: #d0eeff;
    padding: 80px 0;
}

.contact h5{
    font-size: 24px;
    letter-spacing: 0.1em;
    padding-bottom: 30px;
}

.contact_box{
    width: 100%;
}

.contact_box > div{
    background: #fff;
    box-shadow: 0px 8px 0px rgb(159,221,255);
    border-radius: 8px;
    padding: 20px;
    width: calc((100% - 30px) / 2);
}

.contact_box .tel_fax{
    margin-right: 30px;
}

.contact_box .tel_fax div{
    background: #f6f6f6;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    width: 100%;
}

.contact_box .tel_fax a{
    font-size: 24px;
    font-weight: 600;
    color: #0786df;
}

.contact_box .tel_fax a img{
    width: 20px;
    padding-right: 10px;
}

.contact_box .tel_fax div p{
    font-size: 16px;
    font-weight: 600;
    padding-left: 20px;
}

.contact_box .form p{
    font-size: 16px;
    font-weight: 600;
    padding-left: 20px;
}

.contact_box .form a{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #0786df;
    padding: 14px 50px;
    border-radius: 30px;
    letter-spacing: 0.1em;
    white-space: nowrap;
}

.contact_box .form a img{
    width: 24px;
    padding-right: 10px;
}

.contact_box a:hover{
    opacity: 0.5;
}


/* 補助金 */

#subsidy{
    padding-top: 70px;
    padding-bottom: 90px;
    background:linear-gradient(115deg,#fff 0%,#fff 60%,#0786df 60%,#0786df 100%);
}

#subsidy h5{
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.15em;
}

#subsidy h5 span{
    font-size: 24px;
    font-weight: 600;
    color: #0786df;
    border-bottom: 1px solid #0786df;
    letter-spacing: 0.15em;
    margin-right: 10px;
    padding-bottom: 5px;
}

.hukidashi{
    position: relative;
    margin-bottom: 20px;
    display: inline-block;
}

.hukidashi div{
    background: #0786df;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 20px;
}

.hukidashi:after{
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -10px;
    right: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 12px 0;
    border-color: transparent #007bff transparent transparent;
}

.subsidy_box{
    position: relative;
    padding-left: 20%;
    width: 100%;
}

.subsidy_box > img{
    position: absolute;
    bottom: -90px;
    right: 50px;
    width: 230px;
}

.subsidy_box p{
    padding: 20px 0;
}

.subsidy_box > div:first-of-type{
    width: 40%;
    min-width: 420px;
}

.subsidy_box > div:last-of-type{
    width: 50%;
    min-width: 550px;
    margin-right: 0;
    margin-left: auto;
}

.subsidy_box ul{
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 4px rgb(180,218,245);
    padding: 50px 70px 70px 50px;
    border-radius: 10px 0 0 10px;
    box-sizing: border-box;
}

#subsidy li{
    white-space: nowrap;
}

#subsidy li:not(:last-child){
    padding-bottom: 24px;
}

#subsidy li:before{
    content: "●";
    color: #0786df;
}

#subsidy li a{
    color: #0786df;
    font-size: 16px;
    border-bottom: 1px solid #0786df;
    padding-bottom: 5px;
    font-weight: 600;
}

#subsidy li a:hover{
    opacity: 0.5;
}


/* 製品紹介 */

#product{
    padding: 70px 0;
    background:linear-gradient(0deg,#fff 0%,#fff 60%,#f0f9fe 60%,#f0f9fe 100%);
}

#product h5{
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.15em;
    padding-bottom: 30px;
}

#product h5 span{
    font-size: 24px;
    font-weight: 600;
    color: #0786df;
}

.slick-dots{
    bottom: -40px;
}

.product_box > div{
    border: 5px solid #0786df;
    box-sizing: border-box;
}

.product_box .left,
.product_box .right{
    width: 50%;
    padding: 50px;
}

.product_box .left{
    background: #fff;
}

.product_box .right{
    background: #0786df;
    position: relative;
    padding-top: 80px;
}

.product_box .img{
    width: 100%;
}

.product_box.box01 .img:first-of-type{
    padding-right: 50px;
    width: 45%;
}

.product_box .img img{
    width: 100%;
}

.product_box .type{
    font-size: 18px;
    color: #0786df;
    line-height: 1.2em;
    font-weight: 600;
}

.product_box .type span{
    font-size: 12px;
    color: #0786df;
    display: block;
    font-weight: 500;
}

.product_box .left ul{
    padding: 10px 0;
}

.product_box .left li{
    list-style: disc;
    margin-left: 1.5em;
    font-size: 12px;
}

.product_box .price_title{
    background: #0786df;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    padding: 0 10px;
    display: inline-block;
    border-radius: 12px;
}

.product_box .price{
    font-size: 20px;
    font-weight: 600;
    white-space: nowrap;
}

.product_box .price span{
    font-size: 12px;
}

.product_box .att{
    font-size: 14px;
    font-weight: 200;
    white-space: nowrap;
    color: #ff4000;
}

.price_sub .price_title{
    background-color: transparent;
    color: #0786df;
    padding: 0;
}

.price_sub .price{
    font-size: 14px;
}

.price_sub .price span{
    font-size: 12px;
}

.price_sub .size{
    font-size: 12px;
    white-space: nowrap;
}

.product_box .right_title{
    background: #fff;
    font-size: 18px;
    font-weight: 600;
    color: #0786df;
    letter-spacing: 0.2em;
    padding: 4px 20px 4px 50px;
    border-radius: 0 18px 18px 0;
    position: absolute;
    left: 0;
    top: 30px;
}

.product_box .right > img{
    width: auto;
    max-height: 200px;
    padding: 10px 0;
    margin: 0 auto;
}

.product_box .note{
    font-size: 14px;
    color: #ffdc00;
}

.product_box .right ul{
    background: #d0eeff;
    padding: 14px 20px;
    margin: 20px 0;
}

.product_box .right li{
    font-weight: 600;
    background-image : url("../images/check.svg");
    background-size: 16px;
    background-repeat:no-repeat;
    background-position: left center;
    padding-left: 24px;
}

.product_box .right li:first-of-type{
    margin-bottom: 5px;
}

.product_box dt{
    width: 130px;
    font-weight: 600;
    color: #fff;
    border-left: 3px solid #ffdc00;
    padding-left: 10px;
    box-sizing: border-box;
}

.product_box dd{
    width: calc(100% - 130px);
    color: #fff;
}

.product_box dt:not(:last-of-type),
.product_box dd:not(:last-of-type){
    margin-bottom: 10px;
}


/* 施設使用例 */

#facility{
    padding: 70px 0;
}

.facility_box div{
    width: calc((100% - 60px) / 4);
}

.facility_box div:not(:nth-of-type(4n)){
    padding-right: 20px;
}

.facility_box div:nth-of-type(n+5){
    padding-top: 20px;
}

.facility_box div img{
    width: 100%;
}

.facility_box div p{
    text-align: center;
}


/* 納入事例 */

#example{
    padding: 70px 0;
    background: linear-gradient(0deg,#fff 0%,#fff 40%,#f0f9fe 40%,#f0f9fe 100%);
}


.slider02 img {
    width: 100%;
    height: 15vw;
    object-fit: cover;
}

.slider02 li {
    margin: 10px;
    box-sizing: border-box;
}

.slick-prev, .slick-next{
    width: 46px;
    height: 46px;
}

.slick-prev{
    left: -35px;
}

.slick-next{
    right: -45px;
}

.slick-prev:before,
.slick-next:before{
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border-top: 3px solid #0786df;
    border-right: 3px solid #0786df;
}

.slick-prev:before{
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.slick-next:before{
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* 入荷情報 */

#information{
    background: #f2f2f2;
    padding: 70px 0;
}

#information .hukidashi{
    margin-left: 60px;
}

#information dl{
    margin-top: -40px;
    background: #fff;
    padding: 70px;
}

#information dt{
    color: #0786df;
    font-weight: 600;
    width: 120px;
}

#information dt:not(:last-of-type),
#information dd:not(:last-of-type){
    padding-bottom: 20px;
}

#information dd{
    width: calc(100% - 120px);
}


/* footer */

footer{
    background: #4d4d4d;
    padding: 20px 50px;
}

footer h1{
    width: 150px;
    padding-right: 20px;
}

footer h1 img{
    width: 100%;
}

footer p,
footer a,
footer address{
    color: #fff;
}

footer address{
    font-size: 10px;
    font-style: normal;
}

footer p{
    font-size: 12px;
    line-height: 1.8em;
}

footer a{
    font-size: 12px;
}

footer a:hover{
    opacity: 0.5;
}


/* TOPに戻る */

#page_top{
    width: 50px;
    height: 50px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
    margin-bottom: env(safe-area-inset-bottom);
    opacity: 0.6;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #4d4d4d;
    border-radius: 50%;
}

#page_top a:after{
    content: "▲";
    color: #fff;
    display: block;
}

#page_top:hover{
    opacity: 1;
}






